/* Button to navigate backwards */
"lsBarButtonItemBack" = "Назад";

/* Button to cancel an action or navigation */
"lsBarButtonItemCancel" = "Отмена";

/* Button to close the current view */
"lsBarButtonItemClose" = "Закрыть";

/* Button to complete an action or navigation, or to exit a mode, like editing or exporting modes */
"lsBarButtonItemDone" = "Готово";

/* Enter Edit mode on a list of objects */
"lsBarButtonItemEdit" = "Изменить";

/* Intended to help the user understand that they must tap + hold + drag items to move them and rearrange the order or number of items on the toolbar */
"lsBarButtonItemEditRearrangableToolbar" = "Перетащите элементы для изменения панели инструментов";

/* Button to export to another destination, like the internet, iTunes, or printing, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemExportTo" = "Экспорт в %1$@";

/* Importing a note */
"lsBarButtonItemImport" = "Импорт";

/* Button to import a whole folder, $1 = folder name */
"lsBarButtonItemImportFromFolderNamed" = "Импортировать %1$@";

/* Title of import popover */
"lsBarButtonItemImportTopLevel" = "Импорт";

/* Title for button that displays sort menu */
"lsBarButtonItemSort" = "Сортировать";

/* Button for backing up to an online destination, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemSyncTo" = "Сохранять резервную копию в %1$@";

